## libfeature-compat-try-perl 0.04

=== debian/changelog ===
libfeature-compat-try-perl (0.04-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Sep 2021 01:28:55 -0400

libfeature-compat-try-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #993496).

 -- Andrius Merkys <merkys@debian.org>  Thu, 2 Sep 2021 01:21:16 -0400
