=== debian/control ===
Source: libfeature-compat-try-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libsyntax-keyword-try-perl (>= 0.22) <!nocheck>,
 libtest-simple-perl <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/Feature-Compat-Try
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfeature-compat-try-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfeature-compat-try-perl.git
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libfeature-compat-try-perl
Architecture: all
Depends:
 libsyntax-keyword-try-perl (>= 0.22),
 ${misc:Depends},
 ${perl:Depends},
Description: make try/catch syntax available
 Feature::Compat::Try is written in preparation for when Perl will gain true
 native syntax support for try/catch control flow.
 .
 Perl added such syntax in the development version 5.33.7, which is enabled by
 .
 use feature 'try';
 .
 On that version of Perl or later, this module simply enables the core feature
 equivalent to using it directly. On such Perls, this module will install with
 no non-core dependencies, and requires no C compiler.
 .
 On older versions of Perl before such syntax is available, it is currently
 provided instead using the Syntax::Keyword::Try module, imported with a
 special set of options to configure it to recognise exactly and only the same
 syntax as the core Perl feature, thus ensuring that any code using it will
 still continue to function on that newer Perl.
