=== debian/watch ===
version=4
https://metacpan.org/release/Feature-Compat-Try   .*/Feature-Compat-Try-v?@ANY_VERSION@@ARCHIVE_EXT@$
