## libfeature-compat-try-perl 0.05

=== debian/changelog ===
libfeature-compat-try-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.05.
  * Bump versioned (build) dependency on libsyntax-keyword-try-perl.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 22:51:38 +0100
