=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libmodule-build-perl,
  perl,
 Build-Depends-Indep:
- libsyntax-keyword-try-perl (>= 0.22) <!nocheck>,
+ libsyntax-keyword-try-perl (>= 0.27) <!nocheck>,
  libtest-simple-perl <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://metacpan.org/release/Feature-Compat-Try
@@ -21,7 +21,7 @@
 Package: libfeature-compat-try-perl
 Architecture: all
 Depends:
- libsyntax-keyword-try-perl (>= 0.22),
+ libsyntax-keyword-try-perl (>= 0.27),
  ${misc:Depends},
  ${perl:Depends},
 Description: make try/catch syntax available
